<h1><?= $this->translate('Install modules'); ?></h1>
<?
if(0 == count($this->links))
{
	echo $this->translate('All modules are installed.');
} else {
	echo '
<ul class="options">';
	foreach($this->links as $moduleId => $moduleName)
	{
		$urlOptions = array('target' => $moduleId);
		echo '
	<li><a href="' . $this->url($urlOptions, 'Install_InstallModule') . '"
	       title="' . $this->translate('Install %s', $moduleName) . '"
	    >' . $moduleName . '</a></li>';
	}
	echo '
</ul>'; 
}